[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.Create

Create - constructor for TApplicationProperties: calls inherited Create, then sets some defaults if new application is being designed, or loads local values from existing application

## Declaration

Source position: forms.pp line 1521

`public constructor TApplicationProperties.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TLCLComponent.Create |  | Create - constructor for TLCLComponent: calls inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.